main {
    display: flex;
    justify-content: center;
}

.tab-container {
    width: 70vw;
    max-width: 100%;
    margin: 10vh auto;
    padding: 8vh;
    border-radius: 5px;
    box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.2);
}

.tab-container a {
    color: rgba(128, 128, 128, 0.486);
    text-align: center;
    font-weight: 600;
}

.ul-tabs {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    margin: 0;
    list-style: none;
}

.tab-content {
    margin-top: 10vh;
    display: flex;
}

.tab-pane {
    display: none;
    text-align: justify;
    margin: 0 auto;
    margin-top: 30px;
    width: 100%;
    max-width: 1200px;
}

.tab-pane.active {
    display: block;

    opacity: 1;
    transition: opacity 0.4s ease-in-out;
}

.h3-tabs {
    margin-bottom: 2rem;
    color: var(--h1-h2-titles);
    font-family: var(--text-font);
    font-weight: 600;
}

.subtitle {
    margin-bottom: 2rem;
    font-weight: 600;
}

strong {
    font-weight: 600;
    font-weight: 600;
    word-break: break-word;
}

.text-block {
    line-height: 27px;
    margin-bottom: 4rem;
    list-style: inside;
    word-break: break-word;

    a {
        color: var(--h1-h2-titles);
        text-decoration: dashed;
    }
}

#include-p {
    margin-bottom: 1rem;
}

#exclude-p {
    margin-bottom: 4rem;
}

.tab-item {
    width: 180px;
    display: flex;
    justify-content: center;
}

.tab-item a:focus,
.tab-item a:hover,
.tab-item.active a {
    color: var(--h1-h2-titles);
}

/*  RESPONSIVE LAYOUT */

/* Under 357px */
@media screen and (max-width: 357px) {

    h3 {
        font-size: clamp(0.7rem, 5vw, 1.5rem);
    }

    li,
    p,
    strong {
        font-size: clamp(0.7rem, 1vw, 1.5rem);
    }

    .ul-tabs {
        flex-direction: column;
    }

    .tab-content {
        margin-top: 0;
    }

    .tab-pane.active {
        width: 100%;
        text-align: center;
    }

    .tab-item {
        padding: 0 0.5rem;
        width: auto;
    }

    .tab-container a {
        font-size: clamp(0.8rem, 1.5vw, 1.5rem);
    }

    .nav-link {
        padding-top: clamp(0.8rem, 1vw, 1.5rem);
        padding-bottom: clamp(0.8rem, 1vw, 1.5rem);
    }

}

/* 358px to 409px */
@media screen and (min-width: 358px) and (max-width: 409px) {

    h3 {
        font-size: clamp(0.7rem, 5vw, 1.5rem);
    }

    li,
    p,
    strong {
        font-size: clamp(0.7rem, 1vw, 1.5rem);
    }

    .ul-tabs {
        flex-direction: column;
    }

    .tab-content {
        margin-top: 0;
    }

    .tab-pane.active {
        width: 100%;
        text-align: center;
    }

    .tab-item {
        padding: 0 0.5rem;
        width: auto;
    }

    .tab-container a {
        font-size: clamp(0.8rem, 1.5vw, 1.5rem);
    }

    .nav-link {
        padding-top: clamp(0.8rem, 1vw, 1.5rem);
        padding-bottom: clamp(0.8rem, 1vw, 1.5rem);
    }
}

/* 410px to 1024px */
@media screen and (min-width: 410px) and (max-width: 1024px) {
    h3 {
        font-size: clamp(0.7rem, 5vw, 1.5rem);
    }

    li,
    p,
    strong {
        font-size: clamp(0.7rem, 1.3vw, 1.5rem);
    }

    .ul-tabs {
        flex-direction: column;
    }

    .tab-content {
        margin-top: 0;
    }

    .tab-pane.active {
        width: 100%;
        text-align: center;
    }

    .tab-item {
        padding: 0 0.5rem;
        width: auto;
    }

    .tab-container a {
        font-size: clamp(0.8rem, 1.5vw, 1.5rem);
    }

    .nav-link {
        padding-top: clamp(0.8rem, 1vw, 1.5rem);
        padding-bottom: clamp(0.8rem, 1vw, 1.5rem);
    }
}

/* 1025px to 1440px */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
    .tab-container a {
        font-size: clamp(0.9rem, 1vw, 1.5rem);
    }

    .ul-tabs {
        padding: 0 2vw;
    }

    .tab-pane.active {
        width: 45vw;
    }

    .tab-item,
    .tab-item.active {
        padding: 0 2vw;
    }
}

/* 1441px to 2559px */
@media screen and (min-width: 1441px) and (max-width: 2559px) {
    .tab-container a {
        font-size: clamp(0.8rem, 1vw, 1.5rem);
    }

    .ul-tabs {
        padding: 0 3vw;
    }

    .tab-pane.active {
        width: 45vw;
    }
}

/* Over 2560px */
@media screen and (min-width: 2560px) {
    .tab-container a {
        font-size: clamp(0.5rem, 0.8vw, 1.5rem);
    }

    .ul-tabs {
        padding: 0 3vw;
    }

    .tab-pane.active {
        width: 50vw;
    }
}